
body {
    background: rgba(246, 237, 229, 1);
    font-family: "Roboto", sans-serif;
    color: rgba(64, 52, 40, 1);
    margin: 0 0 10px;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
    display: none;
}
p,h1,h2,h3,h4,h5,h6 {
margin:0;
}
h2 {
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
}
h3 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
}
h4 {
    color: rgba(227, 119, 11, 1);
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    background: rgba(246, 237, 229, 1);
    padding:24px;
    border-radius:12px;
    margin:24px 0px;
    text-align:center;
}
p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}
    .text_span {
        font-size: 20px;
        font-weight: 400;
        line-height: 26px;
    }
.line {
    border-top: 1px solid rgba(189, 187, 187, 1);
    margin-top:24px;
    padding-top:24px;
    margin-bottom:8px;
}
.text_span span {
    font-weight: 600;
}
        .img {
            margin: 12px 0px 24px;
            max-width: 100%;
        }
ul li{
    list-style:none;
}
ul{
    padding:0;
    margin:12px 0px;
}
li {
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    margin-top: 8px;
    display: flex;
    align-items: center;
}
    li:before {
        content: '';
        border-radius: 100%;
        min-width: 5px;
        height: 5px;
        display: block;
        background: rgba(64, 52, 40, 1);
        margin-right: 12px;
    }
a {
    text-decoration: none;
    color: rgba(64, 52, 40, 1);
}
.link{
    font-weight:700;
}
    .link:hover {
        color: rgba(227, 119, 11, 1);
    }
a:hover{
    text-decoration:underline;
}
.wrapper {
    max-width: 1296px;
    margin: -140px auto 0px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 32px 0px rgba(27, 14, 2, 0.12);
    border-radius: 12px;
}
header {
    background: url(../images/header.png) no-repeat center right, rgba(235, 222, 203, 1);
}
    header .container {
        max-width: 1256px;
        margin: auto;
        padding:40px 20px 176px;
    }
.header__content{
    display:flex;
    justify-content:space-between;
   align-items:center;
   margin-bottom:54px;
}

.header__nav{
    display:flex;
    align-items:center;
}
    .header__nav a {
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
        text-transform: none;
        margin-right: 24px;
    }
.header__search{
    display:flex;
    align-items:center;
}
    .header__search input {
        height: 50px;
        width: 247px;
        border-radius: 4px;
        font-family: 'Roboto';
        font-size: 16px;
        font-weight: 400;
        line-height: 26px;
        border: none;
        padding: 0px 20px;
        color: rgba(101, 101, 101, 1);
        background: url(../images/search.svg) no-repeat center right 22px,rgba(255, 255, 255, 1);
    }
        .header__search input::placeholder {
            font-family: 'Roboto';
            font-size: 16px;
            font-weight: 400;
            line-height: 26px;
           color: rgba(64, 52, 40, 1);
        }
.header__search_icon{
    margin-left:36px;
}
    .header__search_icon a{
        margin-left:12px;
    }
.author__content{
    display:flex;
    align-items:center;
}
    .author__content .name {
        font-size: 16px;
        font-weight: 600;
        line-height: 26px;
        margin-bottom:8px;
    }
    .author__content .date {
        font-size: 14px;
        font-weight: 400;
        line-height: 26px;
        color: rgba(64, 52, 40, 1);
        opacity: 70%;
        margin-top: 8px;
    }
.author__text{
    margin-left:24px;
}
.main {
    display: flex;
    justify-content: space-between;
    padding:34px 24px 34px 34px;
}
.main__right {
    max-width: 316px;
    height: fit-content;
    border-left: 1px solid rgba(189, 187, 187, 1);
    padding-left:24px;
    margin-left: 24px;
    box-sizing: border-box;
}
.column .item{
    margin-top:24px;
}

    .column .item p {
        font-size: 20px;
        font-weight: 600;
        line-height: 26px;
       color: rgba(64, 52, 40, 1);
        margin-top: 12px;
    }
    .column .item img{
        width:100%;
    }
.main__left {
    width:100%;
    box-sizing:border-box;
}
.text{
    margin-bottom:8px;
}

.price{
    margin-bottom:32px;
}
.al-cost {
    font-size: 64px;
    font-weight: 700;
    line-height: 42px;
    color: rgba(52, 71, 209, 1);
}
.al-cost-promo {
    font-size: 32px;
    font-weight: 400;
    line-height: 42px;
    color: rgba(101, 101, 101, 1);
    text-decoration:line-through;
    margin-bottom:30px;
    display:block;
}
.form_block__right{
    width:100%;
    max-width:416px;
}
        .comment_block {
        margin: 60px 0px 0px;
    }
        .comment_block h5 {
            font-size: 36px;
            font-weight: 500;
            line-height: 47.99px;
            color: #01216A;
          
        }
.comment_block__comm {
    color: rgba(28, 33, 52, 1);
    font-size: 24px;
    font-weight: 500;
    line-height: 30px;
    margin-top: 96px;
    margin-bottom:-16px;
}
.comment {
    margin: 40px 0px 0px;
    padding-top: 40px;
    border-top: 1px solid rgba(189, 187, 187, 1);
    display:flex;
}
.comment__img{
    min-width:62px;
}
.comment__img img {
    width: 100%;
}
.comment .name {
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    color: rgba(28, 33, 52, 1);
}
.comment__main{
    padding:0px 0px 0px 25px;
    width:100%;
}
    .comment .text {
        margin: 12px 0px 0px;
    }
.comm__date {
    color: rgba(64, 52, 40, .7);
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    margin-top: 5px;
}
.comm_btn {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    color: rgba(28, 33, 52, 1);
    background: rgba(229, 229, 229, 1);
    border-radius: 4px;
    padding: 6px 0px 6px 0px;
    width: 120px;
    display: block;
}
.comment .data {
    color: #757575;
    font-size: 18px;
    font-weight: 400;
    line-height: 21.09px;
    padding-right: 24px;
}
.comment__bottom{
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-top:48px;

}
    .comment__bottom div{
        display:flex;
    }
    .comment__bottom div a:first-child {
        margin-right: 20px;
    }
.comment .answer {
    color: rgba(64, 52, 40, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: right;
}
.comment_ans{
   margin-left:84px;
}


    .dop_comm {
        margin-top: 12px;
        width: 100%;
        max-width: fit-content;
    }
.added_comment {
    border-top: 1px solid rgba(189, 187, 187, 1);
    padding: 24px 0px 0px;
    margin-top: 40px;
}
    .added_comment p {
        color: rgba(28, 33, 52, 1);
        font-size: 20px;
        font-weight: 500;
        line-height: 26px;
    }
    .added_comment textarea {
        width: 100%;
        max-width: 898px;
        border: 1px solid rgba(189, 187, 187, 1);
        border-radius:4px;
        min-height: 100px;
        margin: 12px 0px;
    }
    a{
        cursor:pointer;
    }
.abs_block-1{
    position:relative;
    margin:12px 0px 24px;
    width:890px;
}
.abs_block-1 img{
width:100%;
}
    .abs_block-1 p {
        color: rgba(255, 255, 255, 1);
        font-size: 18px;
        font-weight: 500;
        line-height: 18px;
    }
    .abs_block-1 h6 {
        color: rgba(255, 255, 255, 1);
        font-size: 24px;
        font-weight: 500;
        line-height: 26px;
        text-transform:uppercase;
        width:350px;
        text-align:end;
    }
    .abs_block-1 .abs-1{
        position:absolute;
        top:0;
        left:0;
        right:0;
        bottom:0;
        padding:10px 24px 41px;
    }
.item_abs__center{
   margin-left:18.5px;
   margin-bottom:10px;
}
.center_bn{
    margin-bottom:0px;
}
.item_abs__left {
    max-width: 290px;
}
.item_abs {
    display: flex;
    justify-content: space-between;
    align-items:end;
    height:52px;
    margin-bottom:11.5px;
}
    .item_abs div{
        width:330px;
    }
.item-1 div {
    display: flex;
    justify-content: end;
}
.item-1 .item_abs__left {
text-align:end;
max-width:180px;
    }
.item-2 .item_abs__left {
   max-width:166px;
}
.item-3 div{
   display:flex;
   justify-content:end;
}
.item-3 .item_abs__left {
    max-width: 133px;
    text-align:end;
}
.item-4 .item_abs__left{
    max-width:180px;
}
@media (max-width:1200px) {
    .added_comment textarea {
        max-width: 100%;
    }

    .main {
        flex-direction: column;
    }
    .main__right{
        border:none;
        padding:0;
        margin:48px auto 0px;
        max-width:100%;
    }
    .column {
        display: flex;
        flex-wrap: wrap;
        margin:0px auto;
        justify-content:center;
    }
        .column a{
            margin:12px;
            width:calc(50% - 24px);
        }
    .header__content {
        flex-direction: column;
        align-items: start;
        margin-bottom:24px;
    }

    .header__nav {
        margin-bottom: 24px;
    }
    header {
        background:  rgba(235, 222, 203, 1);
    }
}
    @media (max-width:950px) {

        .abs_block-1{
            width:700px;
        }
     .img{
         max-width:700px;
     }
        .item_abs{
            height:38.5px;
        }
        .abs_block-1 h6{
            font-size:18px;
            line-height:1.2;
            width:270px;
        }
        .abs_block-1 p{
            font-size:13px;
            line-height:1.2;
        }
        .item_abs div{
            width:250px;
        }
        .item_abs__left{
            max-width:200px;
        }
        .item-2 .item_abs__left {
            max-width: 120px;
        }
        .item-1 .item_abs__left{
            max-width:130px;
        }
        .item-3 .item_abs__left{
            max-width:100px;
        }
        .item-4 .item_abs__left {
            max-width: 130px;
        }
    }

    @media (max-width:750px) {
        .header__content{
            display:none;
        }
        .main{
            padding:20px 10px;
        }
        .abs_block-1{
            width:500px;
        }
        .img{
            max-width:500px;
        }
        .abs_block-1 .abs-1{
            padding:10px 10px 41px;
        }
        .abs_block-1 h6 {
            font-size: 14px;
            line-height: 1.2;
            width: 210px;
        }
        .item_abs div{
            width:190px;
        }
        .item_abs {
            height: 24px;
        }
        .abs_block-1 p{
            font-size:9px;
        }
        .item_abs__center{
            margin-bottom:0px;
        }
        .item_abs__left {
            max-width: 150px;
        }
        .item-2 .item_abs__left {
            max-width: 90px;
        }
        .item-3 .item_abs__left{
            max-width:80px;
        }
        .item-1 .item_abs__left {
            max-width: 100px;
        }
        .item-4 .item_abs__left {
            max-width: 100px;
        }
    }
@media (max-width:550px) {
    h2{
        font-size:24px;
        line-height:1.2;
    }
    #terra-wrapper .order-wrapper .terra-btn, .btn-wrapper .terra-btn{
        box-sizing:border-box;
    }
    #terra-wrapper .prod-wrapper img {
        width: 100%;
    }
    .author__content img {
        width: 80px;
    }
    .column a {
        width: 100%;
        margin:24px 0px 0px;
    }
    .comment__bottom{
        flex-direction:column;
        align-items:start;
    }
        .comment__bottom div{
            flex-direction:column;
        }
    .comm_btn{
        margin-bottom:12px;
    }
    .comment_ans{
        margin-left:0px;
    }
    h4{
        padding:12px;
        font-size:24px;
        line-height:1.2;
    }
    .img{
        width:100%;
        max-width:300px;
    }
    .abs_block-1{
        width:300px;
    }
        .abs_block-1 h6{
            font-size:8px;
            width:147px;
        }
    .item_abs div{
        width:125px;
    }
    .abs_block-1 p {
        font-size: 5px;
    }
    .item_abs{
        height:10px;
    }
    .item_abs__left{
        max-width:70px;
    }
    .item_abs__center {
        white-space: nowrap;
    }
    .item-2 .item_abs__left{
        max-width:55px;
    }
    .item-3 .item_abs__left{
        max-width:50px;
    }
    .item-1 .item_abs__left{
        max-width:50px;
    }
    .item-4 .item_abs__left{
        max-width:50px;
    }
}

